Intrusion Prevention

Cisco.Routers.Management.Interface.Remote.Command.Execution

Description

This indicates an attack attempt to exploit a Command Injection vulnerability in Cisco Cisco RV110W Wireless-N VPN Firewall, Cisco RV130W Wireless-N Multifunction VPN Router, and Cisco RV215W Wireless-N VPN Router.
The vulnerability is due to insufficient sanitizing of user supplied inputs in the application. A remote attacker may be able to exploit this to execute arbitrary commands within the context of the application, via a crafted HTTP request.

Affected Products

RV215W Wireless-N VPN Router versions prior to 1.3.1.1 are affected
RV130W Wireless-N Multifunction VPN Router versions prior to 1.0.3.45
RV110W Wireless-N VPN Firewall versions prior to 1.2.2.1

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190227-rmi-cmd-ex

CVE References

CVE-2019-1663